Subject: Re: Not keeping correct time

From: Vebjorn Forsmo <[email-masked]>
Date: 21 Aug 1996 11:17:32 +0200

Shaya Potter <[email-masked]> writes:
> Whenever I try to do a netdate to any site, I get a connection refused 
> error, I done both tcp and udp.  Could it be because I am behind a firewall?

Don't know if this will help, but the xntp-docs says the following
about ntpdate:

   -u
          Direct ntpdate to use an unprivileged port or outgoing packets.
          This is most useful when behind a firewall that blocks incoming
          traffic to privileged ports, and you want to synchronise with
          hosts beyond the firewall. Note that the -d option always uses
          unprivileged ports.

Vebby